Ticket #1039 (new enhancement)

Opened 10 years ago

Last modified 7 years ago

login-graphical probably doesn't support GNOME 3 at all

Reported by: geofft Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

The next versions of Debian and Ubuntu will probably use GNOME 3 with GNOME Shell. I'm not sure how much work needs to be done to adapt Debathena to working in that environment.

Change History

comment:1 Changed 7 years ago by jdreed

  • Milestone changed from Current Semester to The Distant Future

This turned out to be moot, because Unity.

That having been said, we should decide how much we're going to try support sessions other than the default.

Note: See TracTickets for help on using tickets.